## netbook-config-natick-edu 0.13

=== debian/changelog ===
netbook-config-natick-edu (0.13) natick; urgency=low

  * Update education version with wireless-mesh driver from Intel's rc drop

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 02 Mar 2009 22:09:28 +0000

netbook-config-natick-edu (0.12) natick; urgency=low

  * Education: Make netbook mode default mode again. Leave desktop-switcher
    out though.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 27 Feb 2009 15:59:29 +0000

netbook-config-natick-edu (0.11) natick; urgency=low

  * Setup netbook-config-natick-edu gconf keys for classic mode rather than
    netbook mode
  * Remove desktop-switcher links and dependencies

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 23 Feb 2009 23:49:47 -0500

netbook-config-natick-edu (0.10) natick; urgency=low

  * Build retail and education version's config package from same source
    package. Eventually, will rename source package w/more appropriate name.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 22:28:59 +0000

netbook-config-natick-edu (0.09) natick; urgency=low

  * On resume/thaw, sleep 1 more second to be safe after detecting
    /dev/usb/hiddev0

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 21:25:11 +0000

netbook-config-natick-edu (0.08) natick; urgency=low

  [netbook-config-natick Changes]
  
  * When re-loading ehci_hcd on resume/thaw, wait for touchscreen device to be
    created so X can properly re-initialize touchscreen
  * Set /dev/usb/hiddev0's mode to 666 using udev rules rather than
    natick-init upstart task

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 21:12:31 +0000

netbook-config-natick-edu (0.07) natick; urgency=low

  * Install xorg.conf.netbook rather than have cmpc-touchscreen do so

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 19:44:24 +0000

netbook-config-natick-edu (0.06) natick; urgency=low

  * Remove touchscreen files since they are now in cmpc-touchscreen package

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 18:29:28 +0000

netbook-config-natick-edu (0.05) hardy; urgency=low

  * postfix.cfg: Set main_mailer_type of postfix.cfg to No configuration and
    remove all other configuration settings

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 30 Jan 2009 20:40:36 +0000

netbook-config-natick-edu (0.04) hardy; urgency=low

  * Replace remaining references to netbook-config-natick in debian dir to
    netbook-config-natick-edu

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 28 Jan 2009 21:54:26 +0000

netbook-config-natick-edu (0.03) hardy; urgency=low

  * Add an install-policycontrol script that installs
    policycontrol-student-ubuntu on 1st boot. Delaying
    install until after build is needed b/c the pkg and
    its dependencies start services after install. 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 28 Jan 2009 20:55:49 +0000

netbook-config-natick-edu (0.02) hardy; urgency=low

  * Add "Provides: netbook-config-natick" to control file so pkgs that depend
    on netbook-config-natick can simply use this pkg instead if its installed.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 28 Jan 2009 16:09:23 +0000

netbook-config-natick-edu (0.01) hardy; urgency=low

  * Initial release. Based on version 0.56 of netbook-config-natick. The
    following changes were made:
    * Install binary wifi-mesh driver and load this driver instead of the wifi
      driver used in retail version
    * Add commands specific to education version to sudoers (per Intel's
      request)
    * Pre-configure postfix package pulled-in by education version's
      policycontrol package

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 26 Jan 2009 10:42:34 -0500
