=== debian/control ===
Source: netbook-config-natick-edu
Section: admin
Priority: extra
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
XSBC-Original-Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com>
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/natick/netbook-config-natick-edu
Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/natick/netbook-config-natick-edu
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: netbook-config-natick-edu
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         maximus,
	 linux-image-2.6.24-19-lpia,
	 policykit,
	 anacron,
	 apport,
	 cupsys,
	 pulseaudio
Provides: netbook-config-natick
Description: Common configuration for cmpc education project.

Package: netbook-config-natick-retail
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         maximus,
         desktop-switcher,
	 policykit,
	 anacron,
	 apport,
	 cupsys,
	 pulseaudio
Description: Common configuration for cmpc retail project
